## python-ajpy 0.0.4

=== debian/changelog ===
python-ajpy (0.0.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4.
  * Fix broken Python 3 support.
  * Add missing date to Julien Legras's copyright.
  * Add autopkgtest to debian/control.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 14 Apr 2018 11:41:09 -0400

python-ajpy (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #890741)

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 24 Mar 2018 08:56:04 +0100
