## python-ajpy 0.0.5

=== debian/changelog ===
python-ajpy (0.0.5-2) unstable; urgency=medium

  * Orphan the package. (See #1050246)

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Feb 2024 19:58:40 -0500

python-ajpy (0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Move package maintenance to Debian Python Team. 
  * debian/patches/: Drop all files, merged upstream.
  * Refresh packaging:
    + Standards-Version to 4.6.2.
    + debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Dec 2023 12:22:29 -0500

python-ajpy (0.0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:23:38 +0100
