=== debian/control ===
Source: python-ajpy
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/hypn0s/AJPy
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ajpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ajpy.git

Package: python3-ajpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to craft AJP requests
 AJPy is a small Python module that allows one to craft and serialize AJP
 packets in order to communicate with AJP connectors from a Python
 application. This pentesting oriented library can be used to test the
 resistance of AJP connectors (e.g. Apache Tomcat), but also for a variety of
 server tests.
