=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ajpy

%:
	dh $@ --buildsystem=pybuild
