=== debian/watch ===
version=4
https://pypi.debian.net/ajpy/ajpy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
